<?xml version="1.0"?>
<AUTORIZACION>
<CAF version="1.0">
<DA>
<RE>76472557-3</RE>
<RS>DISTRIBUIDORA ESTEBAN SPA</RS>
<TD>61</TD>
<RNG><D>33</D><H>64</H></RNG>
<FA>2015-10-24</FA>
<RSAPK><M>xpQDmykngLofCCLRvZEaf3RzLhwJHgBDlrQlzfc9qbyq/mjR1lAdMDNm5j5oE/ihI3YLGnBuLVf1ZPO2fwBCsQ==</M><E>Aw==</E></RSAPK>
<IDK>300</IDK>
</DA>
<FRMA algoritmo="SHA1withRSA">OTWK57WFX6PbSVv6zq6nrkg4SPRwRVlYkXgpc8gzKxnOQ7JvO/eF9+mKJANzJzJusjk8UtZ7SY5dOjyMoFY3hg==</FRMA>
</CAF>
<RSASK>-----BEGIN RSA PRIVATE KEY-----
MIIBOwIBAAJBAMaUA5spJ4C6Hwgi0b2RGn90cy4cCR4AQ5a0Jc33Pam8qv5o0dZQ
HTAzZuY+aBP4oSN2Cxpwbi1X9WTztn8AQrECAQMCQQCEYq0SG2+rJr9aweEpC2b/
ovd0ErC+qte5zW6JT35xJ0QO+FVdJzTXk/xddskHX6KG+mSrZEkuMKfycnuhiXDD
AiEA94wUs6kHxdpkjc6e94OayXqYtncoSsDG9AwcAMI1DccCIQDNW9+eIY2IEnDe
i21DBU5j3mW9ojG1p0gFbSv8Sn0LxwIhAKUIDc0bWoPm7bPfFKUCZzD8Zc76GtyA
hKKyvVXWzgkvAiEAiOfqaWuzsAxLPweeLK40QpRD08F2eRowA54dUtxTXS8CIQDd
Vt4rxS6nShqiY7IKyUdzk0IDxQrapH/8LkbE1ClHfA==
-----END RSA PRIVATE KEY-----
</RSASK>

<RSAPUBK>-----BEGIN PUBLIC KEY-----
MFowDQYJKoZIhvcNAQEBBQADSQAwRgJBAMaUA5spJ4C6Hwgi0b2RGn90cy4cCR4A
Q5a0Jc33Pam8qv5o0dZQHTAzZuY+aBP4oSN2Cxpwbi1X9WTztn8AQrECAQM=
-----END PUBLIC KEY-----
</RSAPUBK>
</AUTORIZACION>
